Subject: RE: Potential Customer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 08:05:25 -0800 (PST)

Vernon - I'm here today.  Do you want to give me a call so I can understand who nom'd when under what, etc.  Thanks, Dari

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Wednesday, December 26, 2001 7:23 AM
To:	Blair, Lynn; Adams, Jean; Buchanan, John; Stage, Michael G.
Cc:	Williams, Jo; Zadow, Raetta; Dornan, Dari
Subject:	RE: Potential Customer

No, I do not want the ENA contract hit with these flows.  We effectively shut them down on the 3rd.  Between then and 12/20, I want to look at other options.  I left Steve Kirk a message and he replied that he is out through Jan 2.  He suggested talking with Dari today regarding other options.  I'll let you know once I do.

Thanks!

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Wednesday, December 26, 2001 7:20 AM
To:	Mercaldo, Vernon; Adams, Jean; Buchanan, John; Stage, Michael G.
Cc:	Williams, Jo; Zadow, Raetta
Subject:	RE: Potential Customer

	Vernon, the way the accounting system works today:  Dec. 1 - 20 flow will be attributed  to the
	contract that nominated at that point for the 21 through 31.  This automaticall happens if there
	is no OBA at the point and if there is only one contract nominated at the point.  If we do not want
	that to happen, we need to discuss our options. Thanks. Lynn 

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Friday, December 21, 2001 10:08 AM
To:	Adams, Jean; Buchanan, John; Blair, Lynn; Stage, Michael G.
Cc:	Williams, Jo
Subject:	RE: Potential Customer

Yes, we were successful in getting a transporter to step in.  This starts tomorrow - however I am in talks with regulatory on what to do on the days between 12/3 - 12/20.  Also, we are not going to grant an OBA at this point at this time.

Thanks!

 -----Original Message-----
From: 	Adams, Jean  
Sent:	Friday, December 21, 2001 9:58 AM
To:	Adams, Jean; Buchanan, John; Mercaldo, Vernon; Blair, Lynn; Stage, Michael G.
Cc:	Williams, Jo
Subject:	RE: Potential Customer

West Texas Gas is transporting this gas for Embassy.  Thanks for everyone's help in getting this issue resolved.

Jean

 -----Original Message-----
From: 	Adams, Jean  
Sent:	Thursday, December 20, 2001 10:13 AM
To:	Buchanan, John; Mercaldo, Vernon; Blair, Lynn; Stage, Michael G.
Cc:	Williams, Jo
Subject:	RE: Potential Customer

Vernon, 
Warrior Gas Company contact is Robert C. (Bob) Lyon - phone 915-688-3838

John Wollaston with Embassy is requesting that you send him a pro forma OBA for his review - his e-mail is: [email-masked]

Vernon, Embassy is getting lined out for January business.  They just got caught in the middle of the ENA fallout, but they are anxious to get a resolution for December in place.  Thanks for your help.

Jean

 -----Original Message-----
From: 	Buchanan, John  
Sent:	Thursday, December 20, 2001 7:30 AM
To:	Mercaldo, Vernon; Adams, Jean; Blair, Lynn
Cc:	Williams, Jo
Subject:	RE: Potential Customer

The volumes were scheduled for the 1st and 2nd only, then the nomination was removed and scheduled to 0. The point continues to flow without a nom or scheduled volume.

John

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Thursday, December 20, 2001 7:28 AM
To:	Buchanan, John; Adams, Jean; Blair, Lynn
Cc:	Williams, Jo
Subject:	RE: Potential Customer

Have a phone number or contact at Warrior?  

Also, we will need to talk about what has transpired between the 3rd and now.  Jean told me yesterday that even though there is no nom we are scheduling and delivering gas to this POI under a dead contract (ENA's).   We should not be doing this.  This will cause DDVC penalties et al.  Until we have a contract for transport with someone - we shouldn't just flow gas.

 -----Original Message-----
From: 	Buchanan, John  
Sent:	Thursday, December 20, 2001 7:21 AM
To:	Adams, Jean
Cc:	Mercaldo, Vernon
Subject:	RE: Potential Customer

Jean, work with Vernon on this it is up to him to negotiate the contracts.

John

 -----Original Message-----
From: 	Adams, Jean  
Sent:	Wednesday, December 19, 2001 4:54 PM
To:	Buchanan, John; Mercaldo, Vernon
Cc:	Adams, Jean; Benningfield, Robert; Forbish, Sherry; Greaney, Chris; Hibbard, Scott; Janzen, Randy; Linhart, Joe; McDaniel, Janet; Scurlock, Debra; Sturr, Kathy; Vaughan, Cara; Woodson, Harry
Subject:	FW: Potential Customer

John,  After we spoke this afternoon I had another call from John Wollaston @ Embassy Natural Gas.  He spoke with Warrior Gas, a Clayton Williams company, which is the gas supplier and they are willing to assume the responsibility for the transport at POI 4879.  Let me know how to proceed, if this is a viable option. Do we want to set up a contract with Warrior Gas?  Do we want to establish and OBA for this point with Embassy - Mr. Wollaston mentioned the OBA possibility.  The deal with Sid Richardson is probably not going to happen.

I couldn't find a contract for Warrior or Clayton Williams on NNG.

Let's talk tomorrow.

Thanks,
Jean

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Thursday, December 13, 2001 1:45 PM
To:	Adams, Jean
Cc:	Williams, Jo; Pritchard, John; Adams, Jean; Neubauer, Dave; Miller, Kent
Subject:	FW: Potential Customer

Jean,

This is outstanding information gathering!  Any time you can get this much detail it sure helps us in our commercial efforts.

Good Job!
Vernon

 -----Original Message-----
From: 	Stage, Michael G.  
Sent:	Thursday, December 13, 2001 1:30 PM
To:	Adams, Jean; Mercaldo, Vernon
Cc:	Buchanan, John; Blair, Lynn; Benningfield, Robert; Forbish, Sherry; Greaney, Chris; Hibbard, Scott; Janzen, Randy; Linhart, Joe; McDaniel, Janet; Scurlock, Debra; Sturr, Kathy; Vaughan, Cara; Woodson, Harry
Subject:	RE: Potential Customer

Jean,

Thanks for the contact. I have passed this on to Vernon Mercaldo to see what interest they might have in holding their own upstream transportation.

Thanks, Mike

 -----Original Message-----
From: 	Adams, Jean  
Sent:	Wednesday, December 12, 2001 9:08 AM
To:	Stage, Michael G.
Cc:	Buchanan, John; Blair, Lynn; Adams, Jean; Benningfield, Robert; Forbish, Sherry; Greaney, Chris; Hibbard, Scott; Janzen, Randy; Linhart, Joe; McDaniel, Janet; Scurlock, Debra; Sturr, Kathy; Vaughan, Cara; Woodson, Harry
Subject:	Potential Customer

Mike,

Embassy Natural Gas is the operator for POI 4879 - Vantage Plainview.  John Wollaston is the contact 915-685-4103.  Embassy purchased gas from ENA (2,500 dth/day) to service Azteca Milling, LP - This is a $250 million  plant that mills flour for tortillas - one of the largest employers in Midland, TX.  

ENA was transporting the gas on their contract for Embassy.  They had a hedging deal : TOK index plus 15cents ($2.08 + .15) - present day ($2.95).  He is concerned that he will have to go out and pay more $ for gas.  I  put him in touch with Kevin Brady (3-7750) with ENA and Kevin gave him the marketer Jason Williams (3-1929) to contact about Embassy getting in touch with the upstream supplier for ENA so that they could perhaps buy the gas directly and hopefully at the same price.

I don't know the outcome of their conversation.

I thought your group might be able to help him.  I have not mentioned this possiblilty to him.  Would you let me know if you plan to pursue?

Call me if you have questions.

Jean
3-7757